#stats-filter {
  background: #fff;
  border: solid 1px #666;
  width: 650px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  margin-bottom: 20px;
  padding: 10px 20px;
margin-left:142px;
}

#filter-text, #filter-category {
  margin-right: 20px;
}

table.stats {
	background: white;
	font-size: 9px;
	border-spacing: 0px;
	border-top: solid 1px #666;
	border-right: solid 1px #666;
}
table.stats td, table.stats th {
	border-bottom: solid 1px #666;
	border-left: solid 1px #666;
	padding:3px;
}
table.stats th.source {
	font-weight: bold;
	background: #eee;
}
table.stats th.time, table.stats td.time {
	font-weight: bold;
	background: #eee;
}

table.stats caption {
	display: none;
}

table.daily {
	width: 640px;
}

table.hourly {
	width: 960px;
}

table.totals {
	float: left;
}

table.totals td {
	width: 80px;
}

table td.white {
	color: #fff;
}

div.visualize-pie {
	top: -13px;
	left: 170px;
}
